-- 基础信息
base_info = {
	group_id = 133308542
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 542003, monster_id = 28050106, pos = { x = -2152.330, y = 57.151, z = 4312.672 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "魔法生物", area_id = 26 },
	{ config_id = 542004, monster_id = 28050106, pos = { x = -2160.369, y = 58.894, z = 4313.182 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "魔法生物", area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 542001, monster_id = 28050106, pos = { x = -2161.219, y = 57.106, z = 4326.784 }, rot = { x = 0.000, y = 204.900, z = 0.000 }, level = 32, drop_tag = "魔法生物", area_id = 26 },
		{ config_id = 542002, monster_id = 28050106, pos = { x = -2163.168, y = 57.876, z = 4321.657 }, rot = { x = 0.000, y = 82.909, z = 0.000 }, level = 32, drop_tag = "魔法生物", area_id = 26 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 542003, 542004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
